/*
 Theme Name:     Mayfield Theme
 Theme URI:      https://www.elegantthemes.com/gallery/divi/
 Description:    Mayfield Theme
 Author:         Elegant Themes
 Author URI:     https://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */
h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p {
    font-size: 24px;
    display: inline-block;
    border-bottom: 2px solid #ff1616;
    margin-bottom: 15px;
}

#top-header {
  border-bottom: 1px solid #ffffff;
}
#et-info {
    float: unset;
    width: 100%;
    text-align: right;
}

.et_pb_main_blurb_image {
  width:100%;
}

.et_pb_main_blurb_image img {
  width:100%;
}

.et_pb_slide_description .et_pb_button {
  border: 2px solid #ffffff !important;
  color: #ffffff;
}

.et_pb_slide_description .et_pb_button:hover {
  border: 2px solid #ffffff !important;
  color: #ff1616;
}

.et_pb_slide_description {
	animation-name: none !important;	
	position: relative;	
}

.et_pb_slider_container_inner:before {
    content: " ";
    display: block;
    background-color: rgba(0,0,0,0.4);
    width: 150%;
    height: 100%;
    position: absolute;
    transform: translateX(-15%) rotate(45deg);
}

.slick-prev {
  left:0px;
}

.slick-next {
  right:0px;
}

.slick-prev:before, .slick-next:before {
  border: solid white;
  border-width: 0 2px 2px 0;
  display: inline-block;
  padding: 10px;
}

.slick-prev:before {
  content: " ";
  transform: rotate(135deg);
  -webkit-transform: rotate(135deg);
}

.slick-next:before {
  content: " ";
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.slick-slide {
  padding: 0px 50px;
}

input.text, input.title, input[type=text], select, textarea, .wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 button, .wpcf7 input, .wpcf7 select, .wpcf7 textarea {
  padding: 5px 10px;
  margin: 0px 0px 10px 0px;
  font-size: 16px;
  width:100%;
}

input.wpcf7-form-control.wpcf7-submit {
    border: 2px solid red;
    background-color: red;
    color: white;
    font-weight: bold;
}

input.wpcf7-form-control.wpcf7-submit:hover {
    border: 2px solid #ff1616;
    background-color: #ffffff;
    color: #ff1616;
    font-weight: bold;
}

.et_header_style_left .logo_container {
    position: absolute;
    height: 140%;
    width: 100%;
    padding-top: 10px;
}